/*====================================================================
Slider 2026.03.27 公開
====================================================================*/
.sliderArea {
  max-width: 100%;
  margin: 10px auto 40px;
  padding: 0 25px;
}
.sliderArea.w300 {
  max-width: 300px;
}
.slick-slide {
  /* margin: 0 5px; */
}
.slick-slide img {
  width: 95%;
  /* width: 100%; */
  height: auto;
  border: 1px solid #d8d8db;
  border-radius: 10px;
}
.slick-prev, .slick-next {
  z-index: 1;
}
.slick-prev:before, .slick-next:before {
  color: #000;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
.thumb {
  margin: 20px 0 0;
}
.thumb .slick-slide {
  cursor: pointer;
}
.thumb .slick-slide:hover {
  opacity: .7;
}

}
@media screen and (max-width: 1200px) {
  .slick-slide img {
    width: 95%;
    /* width: 100%; */
    height: auto;
    border: 1px solid #d8d8db;
    border-radius: 10px;
  }
}

/*====================================================================
.full-screen
====================================================================*/

.full-screen .slick-list {
  overflow: visible;
}
.full-screen.slider {
  max-width: 1800px;
/*   max-width: 1600px; */
  margin: 0 auto;
}
